Loading ...
Sorry, an error occurred while loading the content.

Re: [Patch WIN32 apxs]

Expand Messages
  • Randy Kobes
    ... I tried to make the 0.3 version generic to both Apache 2.0 and 2.1-dev+ (there were only a couple of changes needed beyond your patch); if I missed
    Message 1 of 4 , Aug 1, 2005
    • 0 Attachment
      On Mon, 1 Aug 2005, William A. Rowe, Jr. wrote:

      > Randy,
      >
      > thanks for all you efforts on this! Question before folks trip, was
      > your 0.3 specific to httpd.exe and the apr-1 layout, or did you finish
      > making this generic to both Apache 2.0 and 2.1-dev+?
      >
      > A warning on the website might be in order, if 0.3 applies right now
      > only to httpd-2.1
      >
      > Bill

      I tried to make the 0.3 version generic to both Apache 2.0
      and 2.1-dev+ (there were only a couple of changes needed
      beyond your patch); if I missed anything, please let me
      know.

      --
      best regards,
      randy
    Your message has been successfully submitted and would be delivered to recipients shortly.